<div class="analyticsCont contentBox marginBtm">
    <div class="analytDataType">
        <div class="subHeader small marginBtm statsHeader">
            <div class="floatLeft">
                <div class="dataOpt">
                    <a href="#/app/stats/historicalStat" class="historical opt midBlock">Historical</a>
                    <a href="#/app/stats/predictiveStat" class="predictive opt midBlock active">Predictive</a>
                </div>
            </div>
            <div class="floatRight">
                <div class="dropDown trans small topBlock marginLeftSml">
                    <div class="head" data-init=0>
                        <div class="headTitle">OCCUPANCY</div>
                        <div class="sign">
                            <img src="images/dropDown.png" alt=""/>
                        </div>
                        <span class="clear"></span>
                    </div>
                    <ul class="list">
                        <li>OCCUPANCY</li>
                        <li>OCCUPANCY</li>
                        <li>OCCUPANCY</li>
                    </ul>
                </div>
                <div class="dropDown trans small topBlock now">
                    <div class="head" data-init=0>
                        <div class="headTitle">Now</div>
                        <div class="sign">
                            <img src="images/dropDown.png" alt=""/>
                        </div>
                        <span class="clear"></span>
                    </div>
                    <ul class="list">
                        <li>Last 30 Sec</li>
                        <li>Last 5 min</li>
                        <li>Last 15 min</li>
                        <li>Last 1 hour</li>
                    </ul>
                </div>
            </div>
            <span class="clear"></span>
        </div>

        <div class="statSectionMain">
            <div class="statSection">

                <div class="name small marginBtm">STATS</div>

                <div class="numericStats subNormal borderBtm moreBtm">
                    <div class="circleMain numStatsBox">
                        <div class="circle animate">
                            <flash-circular-graph type="solidgauge" value=74
                                                  gauge-circle-color="#e9261b"
                                                  font-color="#fff"
                                                  font-size="22"
                                                  suffix="%">
                            </flash-circular-graph>

                        </div>
                        <div class="name">Unloading Bay</div>
                    </div>
                    <div class="circleMain numStatsBox">
                        <div class="circle animate">
                            <flash-circular-graph type="solidgauge" value=76
                                                  gauge-circle-color="#33b154"
                                                  font-color="#fff"
                                                  font-size="22"
                                                  suffix="%">
                            </flash-circular-graph>
                        </div>
                        <div class="name">Loading Bay</div>
                    </div>
                    <div class="circleMain numStatsBox">
                        <div class="circle animate">
                            <flash-circular-graph type="solidgauge" value=62
                                                  gauge-circle-color="#e4c341"
                                                  font-color="#fff"
                                                  font-size="22"
                                                  suffix="%">
                            </flash-circular-graph>
                        </div>
                        <div class="name">Bus Parking</div>
                    </div>

                    <div class="circleMain busCountStat arrival numStatsBox">
                        <div class="busCount animate">25</div>
                        <div class="base"></div>
                        <div class="name">Arrival</div>
                    </div>
                    <div class="circleMain busCountStat departure numStatsBox">
                        <div class="busCount animate">16</div>
                        <div class="base"></div>
                        <div class="name">Departure</div>
                    </div>


                    <!--<div class="busCountStatMain">-->
                    <!--<div class="busCountStat arrival numStatsBox">-->
                    <!--<div class="busCount">25</div>-->
                    <!--<div class="base"></div>-->
                    <!--<div class="name">Arrival</div>-->
                    <!--</div>-->
                    <!--<div class="busCountStat departure numStatsBox">-->
                    <!--<div class="busCount">16</div>-->
                    <!--<div class="base"></div>-->
                    <!--<div class="name">Departure</div>-->
                    <!--</div>-->
                    <!--</div>-->

                    <div class="currentPointer"></div>
                </div>

                <div class="graphicalStats">
                    <div class="graphMain  timeGraph topBlock">
                        <div class="name">PEOPLE</div>
                        <div class="graph">
                            <flash-graph type="area" x="timeX" y="timeY"
                                         label-x="true"
                                         grid-line-color="rgba(113, 124, 153, 0.32)"
                                         grid-width-y="0"
                                         series-width="5"
                                         series-fill-color="rgba(56, 72, 91, 0.45)">
                            </flash-graph>

                        </div>
                    </div>
                    <div class="graphMain ageGraph topBlock">
                        <div class="name marginLeft">AGE & GENDER</div>
                        <div class="graph marginTopSml">
                            <flash-graph type="column" x="ageX" y="ageY"
                                         no-grid="true"
                                         tick-width="0"
                                         base-line-x="0"
                                         bar-width="12"
                                         bar-radius="7"
                                         label-x="true"
                                         colors="barColors">
                            </flash-graph>


                            <!--<column-chart x="ageX" y="ageY"-->
                            <!--bar-size="12"-->
                            <!--bar-radius="8"></column-chart>-->
                        </div>
                        <div class="numbers roboLight">
                            <div class="male midBlock marginLeft">
                                <img src="images/male.png" alt="" class="icon midBlock">
                                <div class="num midBlock">241</div>
                                <div class="midBlock">M</div>
                            </div>
                            <div class="female midBlock">
                                <img src="images/female.png" alt="" class="icon midBlock">
                                <div class="num midBlock">241</div>
                                <div class="midBlock">F</div>
                            </div>
                        </div>
                    </div>
                </div>


            </div>
        </div>
    </div>
</div>